Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid jessie

Problems for source package haskell-cabal-file-th

Current Source Version: 0.2.4-4
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:haskell-cabal-file-th

Binary Package: libghc-cabal-file-th-dev (Version: 0.2.4-3)

BTS entry: https://bugs.debian.org/libghc-cabal-file-th-dev

Relationships

Package has a Depends on libghc-base-dev-4.10.1.0-5d2b5 which cannot be satisfied on i386.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-340c6 which cannot be satisfied on s390x.
Package has a Depends on libghc-pretty-dev-1.1.3.3-8328f which cannot be satisfied on ppc64el.
Package has a Depends on libghc-pretty-dev-1.1.3.3-da5c0 which cannot be satisfied on amd64.
Package has a Depends on libghc-cabal-dev-2.0.1.0-4bb1f which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-d5be0 which cannot be satisfied on i386.
Package has a Depends on libghc-directory-dev-1.3.0.2-71e55 which cannot be satisfied on armel.
Package has a Depends on libghc-directory-dev-1.3.0.2-71e55 which cannot be satisfied on armhf.
Package has a Depends on libghc-directory-dev-1.3.0.2-3cc06 which cannot be satisfied on arm64.
Package has a Depends on libghc-cabal-dev-2.0.1.0-3b9fb which cannot be satisfied on s390x.
Package has a Depends on libghc-directory-dev-1.3.0.2-5b95e which cannot be satisfied on i386.
Package has a Depends on libghc-base-dev-4.10.1.0-0ea45 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-dev-4.10.1.0-0ea45 which cannot be satisfied on armel.
Package has a Depends on libghc-cabal-dev-2.0.1.0-5ea8b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-dev-4.10.1.0-cd225 which cannot be satisfied on arm64.
Package has a Depends on libghc-cabal-dev-2.0.1.0-d2ed1 which cannot be satisfied on arm64.
Package has a Depends on libghc-directory-dev-1.3.0.2-0ff73 which cannot be satisfied on mipsel.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-c6c1a which cannot be satisfied on arm64.
Package has a Depends on libghc-pretty-dev-1.1.3.3-02b6e which cannot be satisfied on mips64el.
Package has a Depends on libghc-cabal-dev-2.0.1.0-91c97 which cannot be satisfied on i386.
Package has a Depends on libghc-base-dev-4.10.1.0-c5742 which cannot be satisfied on s390x.
Package has a Depends on libghc-base-dev-4.10.1.0-64ed5 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-dev-4.10.1.0-50010 which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-dev-4.10.1.0-9c932 which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-22576 which cannot be satisfied on amd64.
Package has a Depends on libghc-directory-dev-1.3.0.2-f5b28 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-dev-4.10.1.0-35a7f which cannot be satisfied on amd64.
Package has a Depends on libghc-pretty-dev-1.1.3.3-be6a6 which cannot be satisfied on mipsel.
Package has a Depends on libghc-pretty-dev-1.1.3.3-f4f21 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-ade62 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-directory-dev-1.3.0.2-1ffc3 which cannot be satisfied on s390x.
Package has a Depends on libghc-pretty-dev-1.1.3.3-229bc which cannot be satisfied on armel.
Package has a Depends on libghc-pretty-dev-1.1.3.3-229bc which cannot be satisfied on armhf.
Package has a Depends on libghc-cabal-dev-2.0.1.0-41ed6 which cannot be satisfied on armel.
Package has a Depends on libghc-cabal-dev-2.0.1.0-41ed6 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-24d98 which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-24d98 which cannot be satisfied on armhf.
Package has a Depends on libghc-pretty-dev-1.1.3.3-21305 which cannot be satisfied on i386.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-28eef which cannot be satisfied on mipsel.
Package has a Depends on libghc-directory-dev-1.3.0.2-60cb0 which cannot be satisfied on amd64.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-a4146 which cannot be satisfied on mips64el.
Package has a Depends on libghc-directory-dev-1.3.0.2-0cc96 which cannot be satisfied on mips64el.
Package has a Depends on libghc-cabal-dev-2.0.1.0-724c4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-cabal-dev-2.0.1.0-0f36b which cannot be satisfied on amd64.
Package has a Depends on libghc-pretty-dev-1.1.3.3-825ec which cannot be satisfied on arm64.

Binary Package: libghc-cabal-file-th-prof (Version: 0.2.4-3)

BTS entry: https://bugs.debian.org/libghc-cabal-file-th-prof

Relationships

Package has a Depends on libghc-directory-prof-1.3.0.2-0ff73 which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-prof-4.10.1.0-0ea45 which cannot be satisfied on armel.
Package has a Depends on libghc-base-prof-4.10.1.0-0ea45 which cannot be satisfied on armhf.
Package has a Depends on libghc-directory-prof-1.3.0.2-3cc06 which cannot be satisfied on arm64.
Package has a Depends on libghc-cabal-prof-2.0.1.0-d2ed1 which cannot be satisfied on arm64.
Package has a Depends on libghc-pretty-prof-1.1.3.3-da5c0 which cannot be satisfied on amd64.
Package has a Depends on libghc-pretty-prof-1.1.3.3-825ec which cannot be satisfied on arm64.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-c6c1a which cannot be satisfied on arm64.
Package has a Depends on libghc-cabal-prof-2.0.1.0-5ea8b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-pretty-prof-1.1.3.3-21305 which cannot be satisfied on i386.
Package has a Depends on libghc-pretty-prof-1.1.3.3-be6a6 which cannot be satisfied on mipsel.
Package has a Depends on libghc-cabal-prof-2.0.1.0-0f36b which cannot be satisfied on amd64.
Package has a Depends on libghc-directory-prof-1.3.0.2-f5b28 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-prof-4.10.1.0-9c932 which cannot be satisfied on mips64el.
Package has a Depends on libghc-directory-prof-1.3.0.2-60cb0 which cannot be satisfied on amd64.
Package has a Depends on libghc-directory-prof-1.3.0.2-5b95e which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.10.1.0-35a7f which cannot be satisfied on amd64.
Package has a Depends on libghc-cabal-prof-2.0.1.0-724c4 which cannot be satisfied on mipsel.
Package has a Depends on libghc-directory-prof-1.3.0.2-0cc96 which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-24d98 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-24d98 which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-ade62 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-cabal-prof-2.0.1.0-91c97 which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.10.1.0-c5742 which cannot be satisfied on s390x.
Package has a Depends on libghc-base-prof-4.10.1.0-cd225 which cannot be satisfied on arm64.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-a4146 which cannot be satisfied on mips64el.
Package has a Depends on libghc-pretty-prof-1.1.3.3-02b6e which cannot be satisfied on mips64el.
Package has a Depends on libghc-pretty-prof-1.1.3.3-8328f which cannot be satisfied on ppc64el.
Package has a Depends on libghc-cabal-prof-2.0.1.0-3b9fb which cannot be satisfied on s390x.
Package has a Depends on libghc-directory-prof-1.3.0.2-71e55 which cannot be satisfied on armhf.
Package has a Depends on libghc-directory-prof-1.3.0.2-71e55 which cannot be satisfied on armel.
Package has a Depends on libghc-base-prof-4.10.1.0-64ed5 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-340c6 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-22576 which cannot be satisfied on amd64.
Package has a Depends on libghc-pretty-prof-1.1.3.3-f4f21 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-d5be0 which cannot be satisfied on i386.
Package has a Depends on libghc-cabal-prof-2.0.1.0-41ed6 which cannot be satisfied on armel.
Package has a Depends on libghc-cabal-prof-2.0.1.0-41ed6 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-28eef which cannot be satisfied on mipsel.
Package has a Depends on libghc-cabal-prof-2.0.1.0-4bb1f which cannot be satisfied on mips64el.
Package has a Depends on libghc-pretty-prof-1.1.3.3-229bc which cannot be satisfied on armel.
Package has a Depends on libghc-pretty-prof-1.1.3.3-229bc which cannot be satisfied on armhf.
Package has a Depends on libghc-directory-prof-1.3.0.2-1ffc3 which cannot be satisfied on s390x.
Package has a Depends on libghc-base-prof-4.10.1.0-5d2b5 which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.10.1.0-50010 which cannot be satisfied on mipsel.

Binary Package: libghc-cabal-file-th-doc (Version: 0.2.4-3)

BTS entry: https://bugs.debian.org/libghc-cabal-file-th-doc

Relationships

Package has a Depends on haddock-interface-31 which cannot be satisfied on mips64el.
Package has a Depends on haddock-interface-31 which cannot be satisfied on amd64.
Package has a Depends on haddock-interface-31 which cannot be satisfied on armhf.
Package has a Depends on haddock-interface-31 which cannot be satisfied on i386.
Package has a Depends on haddock-interface-31 which cannot be satisfied on s390x.
Package has a Depends on haddock-interface-31 which cannot be satisfied on mipsel.
Package has a Depends on haddock-interface-31 which cannot be satisfied on armel.
Package has a Depends on haddock-interface-31 which cannot be satisfied on ppc64el.
Package has a Depends on haddock-interface-31 which cannot be satisfied on arm64.


Last updated: Mon Sep 16 15:25:12 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS